Re: [Announcement] patch-2.0.40-rc4

Eyal Lebedinsky (
Wed, 27 Mar 2002 07:55:45 +1100

David Weinehall wrote:
> I'm releasing another -rc with this change, just to stick to my
> promise that the last pre-patch will be identical with the final
> release.
> 2.0.40-rc4

I am trying to build on Debian, which is on gcc 2.95.4. I get some
asm errrors regarding illegal registers.

I did apply a patch linux-2.0.x.patch to fix some other errors.

Is there a patch to fix this or do I have to use an older gcc?

Eyal Lebedinsky ( <>
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at